Package libvte

Binary package: libvte
Version: 0.28.2-alt4
Architecture: riscv64
Build time:  Oct 1, 2021, 10:29 PM
Source package: vte
Category: System/Libraries
Report package bug
License:  LGPLv2
Summary:  Terminal emulator widget library for use with GTK+
Description: 
VTE is a terminal emulator widget for use with GTK+.
This package contains the VTE shared libraries.
Last changes:
Aug. 17, 2021 Yuri N. Sedunov 0.28.2-alt4
- disabled useless python2 support
March 18, 2018 Yuri N. Sedunov 0.28.2-alt3.1
- added Url tag
Feb. 19, 2017 Yuri N. Sedunov 0.28.2-alt3
- applied patch proposed in
  https://bug729533.bugzilla-attachments.gnome.org/attachment.cgi?id=279320
  (ALT #33142)

Back to Top